Remove Certificate Authority

post

/management/weblogic/{version}/domainRuntime/certificateManagementRuntime/removeCertificateAuthority

Removes a selected Certificate Authority from an Admin Server source trust store.

The sourceStore value must be domain-trust or provisioned-trust. After a durable source deletion, this operation refreshes server and machine trust replicas. A refresh failure is reported after both refresh paths have been attempted; the source deletion is not rolled back.

Request

Supported Media Types
Path Parameters
Header Parameters
  • The 'X-Requested-By' header is used to protect against Cross-Site Request Forgery (CSRF) attacks. The value is an arbitrary name such as 'MyClient'.
Body ()

Must contain the following fields:

Root Schema : Arguments
Type: object
Title: Arguments
Show Source
Security
  • Type: basic
    Description: A user in the Admin security role.
Back to Top

Response

200 Response

Returns the following fields:

Back to Top